chocobusi - Feature #429

Feature # 246 (Open): [Manager]

Feature # 284 (Open): [Manager] Test
[Manager] [List product] Feedback KH man hinh list review item phan trang 30 ban ghi trén trang
09/09/2024 01:57 AM - Nguyén Tra

Status: Resolved Start date: 06/18/2024
Priority: Normal Due date:

Assignee: duc tran % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

https://chocobusi.dt-solution.com/staffs/review-items
Spec hién tai:
Man list review item phan trang 20 ban ghi trén trang

Spec mong mudn:
Man list review item phan trang 30 ban ghi trén trang

History

#1 - 09/09/2024 12:07 PM - Tran Hung

- Status changed from Open to Resolved

#2 - 09/09/2024 01:33 PM - Tran Hung

- Assignee changed from Tran Hung to Nguyén Tra

#3 - 09/09/2024 04:55 PM - Nguyén Tra

- Assignee changed from Nguyén Tra to duc tran
